/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */

.page-order-confirmation .mail-sent-info { display: none; }

a.all_avis {
    display: inline-block;
    font-size: .875rem;
    padding: .3125rem;
    padding-left: .9375rem;
    padding-right: .9375rem;
    border-radius: 1.875rem;
    margin-right: .9375rem;
    border: 1px solid #003453;
    color: #003453;
    background-color: #FFF;
    transition: all .3s ease;
    margin-top:1rem;
}

@media (max-width: 1420px) {
    #header .header-top .wrap-header-top .items .elems_left {
        display: block;
    }
}

@media (max-width: 1420px) {
    #header .logo {
        height: auto !important;
        margin-left: 1rem;
        width: 15rem;
    }
}

@media (max-width: 991px) {
    #header .logo {
        width: 12rem;
        margin-left: 0;
    }
}

@media (max-width: 830px) {
    #header .logo {
        width: 10rem;
    }
}

@media (max-width: 790px) {
    #header .logo {
        width: 9rem;
    }
}

@media (max-width: 1420px) {
    #header .header-top #_desktop_logo {
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
    }
}

@media (max-width: 1280px) {
    .search-widget {
        min-width: 16rem;
    }
}

@media (max-width: 768px) {
    .search-widget {
        min-width: 16rem;
    }
}

@media (max-width: 1250px) {
    .wrap-header-top {
        padding-left: 0.9375rem !important;
        padding-right: 0.9375rem !important;
    }
}

@media (max-width: 1250px) {
    .wrap-contact-header .bouton-points-de-vente a {
        margin-right: 0 !important;
    }
}

@media (max-width: 768px) {
    #header .logo {
        margin-left: 0;
        width: auto;
    }
}

@media (max-width: 991px) {
    .search-widget {
        min-width: 16rem !important;
    }
}